header {
	height: 90px;
	background: #dd9fb2;
}
section {
	position: relative;
	height: 70px;
	background: url(image.jpg) no-repeat top center;
	background-size:cover;
}
section::before {
	position: absolute;
	top: 0px;
	display: block;
	width: 100%;
	height: 100px;
	content: '';
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpath fill='%2380deea' d='M100 0H0v25C33.333-8.333 66.666-8.333 100 25V0z'/%3E%3C/svg%3E");
	/* ↑[fill='%2380deea']部分がカラー指定[80deea]部分を変更 */
	/* svgファイルを外部読み込みする場合は下記を[ファイル名.svg]として保存してurl(ファイル名.svg)で指定 */
	/* <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" preserveAspectRatio="none">
	<path fill="#80deea" d="M100 0H0v25C33.333-8.333 66.666-8.333 100 25V0z"/>
	</svg> */
}
h1,h2 {
	font-size: 2em;
	margin: 0;
	padding: 1em 0;
	text-align: center;
	color: #ffffff;
}
h2 {
	padding: 2em 0;
}